import { defHttp } from '/@/utils/http/axios';


enum Api {
    fxgkhxfmlt = '/yzt/fxgkhxfml', //风险管控和修复名录
    hycbfx = '/yzt/hycbfx', //行业超标分析
    jsyddcqk = '/yzt/jsyddcqk', //建设用地调查情况
    qs = '/yzt/qs', //017年至今全省调查地块数量趋势
    gis = '/yzt/gis' //获取地图经纬度
}

export const fxgkhxfmlt = () => {
    return defHttp.get({ url: Api.fxgkhxfmlt, });
};

export const hycbfx = () => {
    return defHttp.get({ url: Api.hycbfx, });
};

export const jsyddcqk = () => {
    return defHttp.get({ url: Api.jsyddcqk, });
};

export const qs = () => {
    return defHttp.get({ url: Api.qs, });
};

export const gis = (params) => {
    return defHttp.get({ url: Api.gis, params });
};